<DOMSymbolItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://ns.adobe.com/xfl/2008/" name="mic/Bouton Microphone" itemID="4fcf6f47-00000238" symbolType="button" lastModified="1338994814">
  <timeline>
    <DOMTimeline name="Bouton Microphone">
      <layers>
        <DOMLayer name="Layer 1" color="#4FFF4F" current="true" isSelected="true">
          <frames>
            <DOMFrame index="0" keyMode="9728">
              <elements>
                <DOMSymbolInstance libraryItemName="mic/fond" name="" selected="true" symbolType="button">
                  <transformationPoint>
                    <Point x="60" y="60"/>
                  </transformationPoint>
                  <filters>
                    <DropShadowFilter strength="0.5"/>
                  </filters>
                </DOMSymbolInstance>
                <DOMSymbolInstance libraryItemName="mic/micro" name="" selected="true" symbolType="button">
                  <matrix>
                    <Matrix tx="21.35" ty="10.85"/>
                  </matrix>
                  <transformationPoint>
                    <Point x="35.65" y="48.8"/>
                  </transformationPoint>
                  <filters>
                    <DropShadowFilter blurX="2" blurY="2" distance="2" inner="true" strength="0.5"/>
                  </filters>
                </DOMSymbolInstance>
              </elements>
            </DOMFrame>
            <DOMFrame index="1" duration="3" keyMode="9728">
              <elements>
                <DOMSymbolInstance libraryItemName="mic/fond" name="" symbolType="button">
                  <transformationPoint>
                    <Point x="60" y="60"/>
                  </transformationPoint>
                  <filters>
                    <DropShadowFilter inner="true" strength="0.5"/>
                  </filters>
                </DOMSymbolInstance>
                <DOMSymbolInstance libraryItemName="mic/micro" name="" symbolType="button">
                  <matrix>
                    <Matrix tx="21.35" ty="10.85"/>
                  </matrix>
                  <transformationPoint>
                    <Point x="35.65" y="48.8"/>
                  </transformationPoint>
                  <filters>
                    <DropShadowFilter strength="0.5"/>
                  </filters>
                </DOMSymbolInstance>
              </elements>
            </DOMFrame>
          </frames>
        </DOMLayer>
      </layers>
    </DOMTimeline>
  </timeline>
</DOMSymbolItem>